
#main .main-content {
    width: 1200px;
    background: none;
}
#main .main-content .content{
    width: 100%;
    background: none;
}
#main .main-content .content .block-area > p {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.top-nav>li .sub-nav{
    top:40px;
    background: #08af08;
    padding-bottom: 4px;
    border-radius: 5px;
}
.top-nav>li .sub-nav li a{
    border-top: none;
    border-bottom: 1px solid #6a4c7c;
}
.top-nav>li .sub-nav li a:hover,.btn:hover{
    background:#614373;
    color: #fff;
}
.top-nav>li .sub-nav li a:hover,#head .top-box .head-top-nav > ul > li > a:hover,.top-nav > li > a:hover{
    color: #ffe851;
}
.top-nav>li .sub-nav li a:hover{
    background: none;
}
.cart-title img {
    cursor: pointer;
}
.login-head{
    cursor: pointer;
}
 .currency {
    background-color: #423168;
    color: #fff;
    border: none!important;
    padding-left: 11px;
    padding-right: 26px;
    width: 73px;
    border-radius: 3px;
    font-size: 16px;
    background-position: right 5px top 10px;
}
#head .top-box .head-bottom{
    width: auto;
}
#head .top-box .head-middle #logo{
    width: 100%;
    margin-top: 25px;
    
}